html {overflow-y: scroll;}

h1
{
	font-size:26px;
	color:#741900;
	margin:0;padding:0;
	margin-bottom:12px;
	font-weight:normal;
}

h2
{

	font-size:16px;
	color:#7B3136;
	margin:0;padding:0;
	margin-bottom:12px;
}

h3
{
	font-weight:bold;
	font-size:16px;
	color:#636355;
	margin:0;padding:0;
	margin-bottom:12px;
}

h4
{
	font-weight:bold;
	font-size:15px;
	color:#636355;
	margin:0;padding:0;
	margin-bottom:12px;
}

h5
{
	font-weight:bold;
	font-size:12px;
	color:#636355;
	margin:0;padding:0;
	margin-bottom:12px;
}

body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#626262;
	margin:0px;
}

p
{
	margin:0;padding:0;
	margin-bottom:12px;
	line-height:18px;
	color:#626262;
}

ul li
{ 
	margin-bottom:5px;
	line-height: 15px;
}
	
b, strong{ }
a{ color:#568b15; }
a:HOVER{ color: #626262; }
div#content a img {border:0}

img.left
{
   margin-right:10px; 
}

img.right
{
   margin-left:10px; 
}

.NewsPageNews-sectionTitle,
.newsArchivesCssTest-sectionTitle,
.newsCategoriesCssTest-sectionTitle,
.EventsPageEvents-sectionTitle,
.eventsArchivesCssTest-sectionTitle,
.eventsCategoriesCssTest-sectionTitle
{
	font-size:26px;
	color:#741900;
	margin:0;padding:0;
	margin-bottom:12px;
	font-weight:normal;
}

.NewsPageNews-date,
.EventsPageEvents-date
{
	font-size:11px;
	font-style:italic;
}

.NewsPageNews-article,
.EventsPageEvents-singleEvent,
.EventsPageEvents-event
{
	margin-bottom:12px;
}

/****** Layout ******/
/* Two Column, Fixed Width */
div.bg-holder
{
	background:url("/images/TemplateImages/Bg.jpg") no-repeat center top;
	overflow: hidden; 
}

div.shadow-holder
{
	background:url("/images/TemplateImages/ShadowBg.png") no-repeat center 200px;

}

div.header-holder
{
    background:url("/images/TemplateImages/HeaderShadowBg.png") no-repeat center top;
	height:193px;
	margin:12px 0 59px 0;
	text-align:center;
}
	
div#header
{
    background:url("/images/TemplateImages/HeaderBgTile.png") repeat-x left top;
	width:906px;
	height:186px;
	text-align:left;
	position:relative;
	margin:0 auto;
}
	
div#header .logo
{
    margin-top:37px;
	display:block;
	float:left;
}
	
div#header .montage
{
    position:absolute;
	top:23px;
	left:284px;
	display:block;
}
	
div#header .login
{
    width:222px;
	height:34px;
	padding:9px 17px;
	background:url("/images/TemplateImages/MembersBg.png") no-repeat left top;
	position:absolute;
	top:-8px;right:0;
}

div#header .login form input.text
{
    width:85px;
	height:18px;
	padding:5px;
	background:url("/images/TemplateImages/MembersTextBg.png") repeat-x left top;
	border:0;
	float:left;
	margin-right:6px;
}

div#header .login form input.button
{
	padding:2px 0;
	float:left;
}

div#header img.sentence
{
	display:block;
	position:absolute;
	top:74px;right:9px;
}
	
div#header .search
{
    width:238px;
	height:26px;
	background:url("/images/TemplateImages/TextGreyBg.jpg") no-repeat left top;
	position:absolute;
	bottom:23px;right:9px;
	padding:1px;
}
	
div#header .search input.SearchKeyWords
{
    width:140px;
	border:0;
	background:none;
	float:left;
	padding:5px;
}

div#header .search input.btSearch
{
	background:#ffffff;
	height:26px;
	float:right;
}

div#container
{
	width:980px;
	margin:0 auto;
	padding:0;
	position:relative;
	text-align:left;
	background:#ffffff;
}

div#wrapper
{
	width:980px;
	padding:0;
}
	
div#content
{
	float:right;
	width:908px;
	padding:20px 36px;
}

div#content .cycle-holder
{
	float:right;
	margin-right:-46px;
	margin-left:36px;
	margin-bottom:20px;
	width:485px;
	height:335px;
	padding-top:10px;
	background:url("/images/TemplateImages/CycleHolderBg.png") no-repeat left top;
}

div#content .cycle-holder .bg
{
	width:465px;
	height:293px;
	padding:10px 10px;
	margin-bottom:10px;
	background:url("/images/TemplateImages/CycleBgTile.png") repeat-y left top;
}

div#content .cycle-holder .cycle
{
	width:465px;
	height:293px;
	overflow:hidden;
}

div#content .cycle-holder .control
{
	padding-left:13px;
}

div#content .cycle-holder .control a
{
	display:inline-block;
	background:url("/images/TemplateImages/IconCircle_o.png") no-repeat left top;
	width:11px;
	height:11px;
	margin-right:9px;
}

div#content .home-news-events
{
	clear:both;
}

div#content .home-news-events .news-holder
{
	width:437px;
	float:left;
}

div#content .home-news-events .events-holder
{
	width:437px;
	float:right;
}

div#content .home-news-events img
{
	display:block;
}

div#content .home-news-events .news-holder a.more-link,
div#content .home-news-events .events-holder a.more-link
{
	font-size:14px;
	color:#5b8c11;
	display:block;
	float:right;
	text-align:right;
	padding:5px 0;
	padding-right:20px;
	background:url("/images/TemplateImages/IconArrowBoldRight.png") no-repeat right center;
}

div#content .home-news-events .news-holder .news,
div#content .home-news-events .events-holder .events
{
	width:387px;
	min-height: 296px;
	padding:12px 25px 12px 25px;
	background:url("/images/TemplateImages/NewsBgTile.png") repeat-y left top;
}

div#content .home-news-events .news-holder .news .item,
div#content .home-news-events .events-holder .events .item
{
	border-bottom:1px solid #dbdbdb;
	padding:12px 0;
	height:74px;
}

div#content .home-news-events .news-holder .news .item-3,
div#content .home-news-events .events-holder .events .item-3
{
	border-bottom:none;
}

div#content .home-news-events .news-holder .news .item .title a,
div#content .home-news-events .events-holder .events .item .title a
{
	color:#5b8c11;
	font-size:17px;
	text-decoration:none;
}

div#content .home-news-events .news-holder .news .item .text,
div#content .home-news-events .events-holder .events .item .text
{
	color:#626262;
	font-size:13px;
}

div#content .home-news-events .news-holder .news .item .thumb,
div#content .home-news-events .events-holder .events .item .thumb
{
	width:62px;
	height:62px;
	padding:6px 6px 6px 34px;
	float:left;
	background:url("/images/TemplateImages/ThumbBg.png") no-repeat left top;
	margin-left:-28px;
	margin-right:20px;
}

div#content .home-news-events .news-holder .news .item .thumb img,
div#content .home-news-events .news-holder .events .item .thumb img
{
	display:block;
}

div#content .cycle-holder .control a:HOVER,
div#content .cycle-holder .control a.activeSlide
{
	background:url("/images/TemplateImages/IconCircle_x.png") no-repeat left top;
}

div#extra1
{
	display:none;
}

div#extra2
{
	display:none;
}

div#navigation
{
	position:absolute;
	height:54px;
	top:-52px;
	left:0;
	width:980px;
	background:url("/images/TemplateImages/MainMenuRightBg.png") no-repeat right top;
}

div.footer-holder
{
	text-align:center;
	background:url("/images/TemplateImages/FooterShadowBg.png") no-repeat center bottom;
	padding-bottom:10px;
}

div.footer-holder #footer
{
	width:980px;
	height:218px;
	padding-top:63px;
	background:url("/images/TemplateImages/FooterBg.png") no-repeat left top;
	margin:0 auto;
	text-align:left;
	position:relative;
}

div.footer-holder #footer table td.item
{
	padding:0 30px;
	border-left:1px solid #dbdbdb;
}


div.footer-holder #footer table td.item-1
{
	border:none;
}

div.footer-holder #footer p
{
	line-height:14px;
}

div.footer-holder #footer h3
{
	font-size:16px;
	color:#741900;
	font-weight:normal;
	margin:0;padding:0;
}

div.footer-holder #footer h4
{
	font-size:22px;
	color:#741900;
	font-weight:normal;
	margin:0;padding:0;
}

div.footer-holder #footer h5
{
	font-size:34px;
	color:#741900;
	font-weight:normal;
	margin:0;padding:0;
}

div.footer-holder ul.link-list
{
	margin:12px 0 0 0;padding:0;
	list-style:none;
}

div.footer-holder ul.link-list li a
{
	display:block;
	color:#666666;
	font-size:14px;
	padding-left:15px;
	background:url("/images/TemplateImages/BulletArrowRight.png") no-repeat left center;
}

div.footer-holder #footer img.couple
{
	display:block;
	position:absolute;
	bottom:0;right:0;
}

div#footer-extra
{
	text-align:left;
	margin:0 auto;
	width:980px;
	padding:10px 0;
}

div#footer-extra p
{
	color:#858585;
}

div#footer-extra p.small
{
	color:#b7b7b7;
	font-size:11px;
}

div#footer-extra a
{
	color:#858585;
	text-decoration:none;
}

div#footer-extra a:HOVER
{
	text-decoration:underline;
}

div#footer-extra .left
{
	float:left;
}

div#footer-extra .right
{
	float:right;
	height:63px;
}

div#footer-extra .right img
{
	float:right;
	margin-left:5px;
}

/*-----------SIDE MENU STYLES-------------*/
.divSectionMenuExpanded{width:200px;text-align:left;} 
.divSectionMenuExpanded a{text-decoration:none;} 
/*Item1*/
.divSectionMenuExpanded .item1{padding-left:20px;padding-top:3px;padding-bottom:3px;font-size:1.1em;border-bottom:1px solid grey;} 
.divSectionMenuExpanded .item1 a{color:#636355;} 
.divSectionMenuExpanded .item1-selected{padding-left:20px;padding-top:3px;padding-bottom:3px;font-size:1.1em;border-bottom:1px solid grey;}
.divSectionMenuExpanded .item1-selected a{color:#636355;} 
.divSectionMenuExpanded .item1-selected-children-displayed{padding-left:20px;padding-top:3px;padding-bottom:3px;font-size:1.1em;border-bottom:1px solid grey;}
.divSectionMenuExpanded .item1-selected-children-displayed a{color:#636355;} 
/*Item2*/
.divSectionMenuExpanded .item2{padding-left:25px; padding-top:1px;padding-bottom:1px;font-size:.9em;} 
.divSectionMenuExpanded .item2 a{color:#636355;} 
.divSectionMenuExpanded .item2-selected{padding-left:25px;padding-top:1px;padding-bottom:1px;font-size:.9em;} 
.divSectionMenuExpanded .item2-selected a{color:#636355;}
.divSectionMenuExpanded .item2-selected-children-displayed{padding-left:25px;padding-top:1px;padding-bottom:1px;font-size:.9em;}
.divSectionMenuExpanded .item2-selected-children-displayed a{color:#636355;} 
/*Item3*/
.divSectionMenuExpanded .item3{padding-left:30px; padding-top:1px;padding-bottom:1px; background-repeat:no-repeat; background-position:20px 50%;font-size:.9em;} 
.divSectionMenuExpanded .item3 a{color:#636355;} 
.divSectionMenuExpanded .item3-selected{padding-left:30px;padding-top:1px;padding-bottom:1px; background-repeat:no-repeat; background-position:20px 50%;font-size:.9em;} 
.divSectionMenuExpanded .item3-selected a{color:#636355;}
.divSectionMenuExpanded .item3-selected-children-displayed{padding-left:30px;padding-top:1px;padding-bottom:1px; background-repeat:no-repeat; background-position:20px 50%;font-size:.9em;}
.divSectionMenuExpanded .item3-selected-children-displayed a{color:#636355;} 
/*Item4*/
.divSectionMenuExpanded .item4{padding-left:40px; padding-top:1px;padding-bottom:1px;background-image:url(images/circle.gif); background-repeat:no-repeat; background-position:30px 50%;font-size:.9em;} 
.divSectionMenuExpanded .item4 a{color:#FF6600;} 
.divSectionMenuExpanded .item4-selected{padding-left:40px;padding-top:1px;padding-bottom:1px; background-image:url(images/circle.gif); background-repeat:no-repeat; background-position:30px 50%;font-size:.9em;} 
.divSectionMenuExpanded .item4-selected a{color:#008489;}
.divSectionMenuExpanded .item4-selected-children-displayed{padding-left:40px;padding-top:1px;padding-bottom:1px;background-image:url(images/circle.gif); background-repeat:no-repeat; background-position:30px 50%;font-size:.9em;}
.divSectionMenuExpanded .item4-selected-children-displayed a{color:#008489;} 

/*----- STYLES TO BE USED FOR NEWS AND JOBS -----*/
.JobsCategory-sectionTitle, .jobsCategories-controlTitle, .divNews-sectionTitle, .newsCategories-sectionTitle, .divNewsCategory-sectionTitle, .newsArchives-sectionTitle, .NewsArchive-sectionTitle  {color:#636355;font-size:1.3em;margin-top:10px;margin-bottom:5px;}
.jobsCategories-categoryTitle, .categoriesLink, .archiveLink, .currentNewsLink, .newsCategories-category, .newsArchives-link  {padding-left:25px;}
.JobsCategory-job, .NewsArchive-article, .divNewsCategory-article, .divNews-article {padding-bottom:20px;}
.JobsCategory-postDate, .NewsArchive-date, .divNewsCategory-date, .divNews-date {padding-bottom:5px;font-size:smaller;}
.JobsCategory-title a:link {font-size: 1.2em; font-weight:bold}
.JobsCategory-title a:active {font-size: 1.2em; font-weight:bold}
.JobsCategory-title a:VISITED{font-size: 1.2em; font-weight:bold}
.JobsCategory-title a:HOVER{font-size: 1.2em; font-weight:bold}
.JobsCategory-additionalData {font-size: .95em; font-weight:bold}

/****** New Clearfix ******/
.clearfix:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */